/*

Theme Name: Child of responsive
Description: Child theme based on responsive
Author: PC
Version: 0.1
Template: responsive

*/
@import url('../responsive/core/css/style.css');
@import url('../responsive/core/css/responsive.css');
@import url('../responsive/core/css/style.min.css');

body {
	font-family: Arial, Helvetica, sans-serif;
	color: #1D1E22;
}

h1,h2,h3,h4,h5 {
	color: #005979;
}

h1 {
	font-size: 28px;
}

h2 {
	font-size: 18px;
}

a {
	color: #005979;
	font-weight: inherit;
}

a:hover {
	color: #007BAA;
}

.page-id-6 .entry-title {
    display: none;
}

#header {
	background-image: url(http://irishtaxirentals.ie/wp-content/uploads/2016/02/bg-1.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	padding-top: 30px;
	background-color: #48494E;
	position: relative;
}

#logo {
	margin-bottom: 20px;
	margin-left: 20px;
}

.menu {
	background-image: url(http://irishtaxirentals.ie/wp-content/uploads/2016/02/bg-2.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #FED940;
}

.menu a {
	color: #1D1E22;
	text-shadow: none;
	border-left-color: #CDB035;
	font-size: 11px;
}

.menu a:hover {
	background-image: none;
	background-color: #EECA38;
	color: #1D1E22;
}

.menu .current_page_item a, .menu .current-menu-item a {
    background-image: none;
	background-color: #EECA38;
	color: #1D1E22;
}

#wrapper {
	margin-top: 10px;
	margin-bottom: 10px;
}

#content ul {
	margin: 0px;
	padding: 0px;
}

#content ul li {
	display: block;
	padding-top: 6px;
	padding-bottom: 6px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DFDFDF;
	background-image: url(http://irishtaxirentals.ie/wp-content/uploads/2016/02/bullet1.png);
	background-repeat: no-repeat;
	background-position: left 12px;
	padding-left: 18px;
}

.widget-title h3 {
	font-size: 15px;
	padding-bottom: 10px;
}

.widget-wrapper {
	font-size: 10px;
	padding: 10px;
}

.widget-wrapper ul {
	margin: 0px;
	padding: 0px;
}

.widget-wrapper ul li {
	display: block;
	padding-top: 6px;
	padding-bottom: 6px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DFDFDF;
	background-image: url(http://irishtaxirentals.ie/wp-content/uploads/2016/02/bullet2.png);
	background-repeat: no-repeat;
	background-position: left 10px;
	padding-left: 16px;
	margin-left: 0px;
}

#widgets ul {
	padding-left: 0px;
}

#footer_widget {
	background-color: #DEDEDE;
}

#footer_widget .widget-wrapper {
	background-color: transparent;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#call {
	font-size: 16px;
	background-image: url(http://irishtaxirentals.ie/wp-content/uploads/2016/02/phone_img.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 36px;
	padding-top: 8px;
}

#call h1 {
	font-size: 28px;
	margin-top: 8px;
	margin-bottom: 0px;
}

.blue-txt {
	color: #005979;
	text-align: center;
	font-weight: bold;
}

#download {
	background-image: url(http://irishtaxirentals.ie/wp-content/uploads/2016/02/download-icon.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 24px;
	margin-top: 20px;
}

#taxi {
	background-image: url(http://irishtaxirentals.ie/wp-content/uploads/2016/02/taxi-img.png);
	background-repeat: no-repeat;
	position: absolute;
	top: -15px;
	right: 0px;
	height: 232px;
	width: 370px;
	z-index: 100;
}

.label-above label {
margin-bottom: 0px !important;
}

@media screen and (max-width: 745px) {
    #taxi {
        display: none;
    }
}
